# Dutch students 2016

## 1. Introduction and 2. Methodology
delstu2016.csv contains the measurements of 347 Dutch students taking part in the first year of the Industrial Design Engineer Bachelor's programme at TU Delft. Measurements were conducted in 2014 in the traditional way, with calipers and tape in combination with a measurement chair.

## 3. Data
The CSV file contains the following columns:
- **Age** [years]
- **Gender** [male (M) or female (F)]
- **kuitomtrek403** [mm] Maximum circumference of the calf.
- **borstomtrek850** [mm] Circumference of the chest measured at nipple level.
- **Chestdepth** [mm] The maximum horizontal distance between the front and the back of the trunk at the nipples.
- **Crotchheight** [mm] Vertical distance from the floor to the distal part of the inferior ramus of the pubic bone.
- **Fistheight** [mm] The vertical distance from the floor to the middle of the grip device in the fist.
- **Hipwithstanding** [mm] Maximum breadth across the hips.
- **heupomtrek960** [mm] Hip circumference.
- **lichaamslengte1780** [mm] The vertical distance from the floor to the top of the head (vertex).
- **dijbeenomtrek550** [mm] Maximum circumference of the thigh.
- **tailleomtrek850** [mm] Circumference of trunk at a level midway between the lowest ribs and upper ilia crest.
- **bilvoetlengte** [mm] The horizontal distance from the buttock to the sole of the foot of the stretched leg.
- **bilknieschijflengte** [mm] The horizontal distance from the posterior surface of the right buttock to the anterior surface of the right knee parallel to the long axis of the upper leg.
- **bilknieholtelengte** [mm] The horizontal distance from the back of the measuring chair to the hollow of the knee parallel of the long axis of the upper leg.
- **Elbowgriplength** [mm] The maximum horizontal distance between the lowest bony point of the flexed elbow and the middle of the grip device.
- **Elbowheightsitting** [mm] Vertical distance from the sitting surface to the lowest bony point of the elbow with the underarm horizontal. In some datasets this measure is calculated by subtracting shoulder-elbow length from shoulder height.
- **breedteoverdeellebogen** [mm] The maximum horizontal distance between the lateral sides of the elbows.
- **Eyeheightsitting** [mm] The vertical distance from the seat to the inner corner of the right eye.
- **Horizontalgripreach** [mm] The horizontal distance from the back of the measuring chair to the most distal point of the grip device.
- **Verticalgripreachsitting** [mm] The vertical distance from the horizontal surface to the mid-point of the grip device.
- **heupbreedtezittend** [mm] The maximum horizontal distance across the hips, parallel to the seat.
- **Poplitealheightsitting** [mm] The vertical distance from the footrest surface to the hollow of the knee.
- **schouderbreedte** [mm] The horizontal breath across the shoulders.
- **Sittingheight** [mm] The vertical distance from the seat to the vertex (top of the head).
- **Thighclearancesitting** [mm] Vertical distance from the seat to the highest point on the superior surface of the thigh at the abdominal-thigh junction.
- **hoofdomtrek560** [mm] Maximum about horizontal circumference of the head measured just the glabella and over the opisthocranion.
- **nekomtrek430** [mm] Neck base circumference.
- **handbreedte** [mm] The distance from the radial to ulnar side of the hand, measured at the distal extremities of the metacarpals.
- **handlengte** [mm] The distance from the wrist crease tot the tip of the middle finger, parallel to the fingers.
- **handdikte32** [mm] The maximum distance between the palm and the back of the hand at the middle finger joint.
- **lengtewijsvinger** [mm] Length pointing finger.
- **breedtewijsvingertop15** [mm] The maximum distance from the radial to the ulnair side of the forefinger at the middle of the distal phalanx.
- **Footwidth** [mm] The maximum width across the ball of the right foot unshod.
- **Footlength** [mm] The maximum horizontal distance from the heel of the longest toe of the right foot unshod, parallel to the long axis of the foot.
- **voetomtrek250** [mm] Maximum circumference of the heel measured at the ankle (the point where the talus is situated) and crossing the rearmost and lowest point of the heel.
- **Bodymass** [kg]
- **Elbowheightstanding** [mm] Vertical distance from the floor to the lowest bony point of the elbow.
- **Eyeheightstanding** [mm] Vertical distance between the standing surface and the inner corner of the right eye.
- **Verticalgripreachstanding** [mm] Reikhoogte beide armen, staand.

Missing data is shown as a 0.

## 4. Sharing and access information
Attribution-NonCommercial (CC BY-NC)
